<?php

require "conn.php";
$test=0;


$ProdPrice = $_POST["ProdPrice"];

$OrderPriceFromShop = $ProdPrice;

$res22 = mysqli_query($con,"SELECT disUser FROM OrdersJiblerpercentage");
                        
                        
                                        while($row22 = mysqli_fetch_assoc($res22)){
                        
                                       
										$UserFees = $row22["disUser"];
                                                               
                                        }
$test=4;
$fees = $OrderPriceFromShop * $UserFees / 100;

/////////////
//echo json_encode(array("result"=>$result));
if($test==4){
    $message ="sucssesfully";
    $success = true;
    $status_code = 200;
	
    if($fees<3){
		$fees = "3";
	}
	

echo json_encode(array('status_code' => $status_code,'success' => $success ,"data"=>(int)$fees,"message"=>$message));
}
else{
	$message ="No data";
    $success = false;
    $status_code = 200;
		$result = []; 
   echo json_encode(array('status_code' => $status_code,'success' => $success ,"data"=>"0","message"=>$message));
}
die;
mysqli_close($con);
?>